# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung Vu <Vu.Hung@techviet.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version:babelfish  VERSION\n"
"POT-Creation-Date: 2002-04-10 02:05+0200\n"
"PO-Revision-Date: 2002-02-10 22:16GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <kde-i18n-vn@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: plugin_babelfish.cpp:36
msgid "Tr&anslate Web Page"
msgstr "Dịch trang web"

#: plugin_babelfish.cpp:40
msgid "English to French"
msgstr "Anh - Pháp"

#: plugin_babelfish.cpp:43
msgid "English to German"
msgstr "Anh - Đức"

#: plugin_babelfish.cpp:46
msgid "English to Italian"
msgstr "Anh - Y'"

#: plugin_babelfish.cpp:49
#, fuzzy
msgid "English to Japanese"
msgstr "Anh - Tây Ban Nha"

#: plugin_babelfish.cpp:52
#, fuzzy
msgid "English to Korean"
msgstr "Anh - Đức"

#: plugin_babelfish.cpp:55
#, fuzzy
msgid "English to Chinese"
msgstr "Anh - Tây Ban Nha"

#: plugin_babelfish.cpp:58
msgid "English to Portuguese"
msgstr "Anh - Bồ đào nha"

#: plugin_babelfish.cpp:61
msgid "English to Spanish"
msgstr "Anh - Tây Ban Nha"

#: plugin_babelfish.cpp:64
msgid "French to English"
msgstr "Pháp - Anh"

#: plugin_babelfish.cpp:67
msgid "German to English"
msgstr "Đức - Anh"

#: plugin_babelfish.cpp:70
msgid "Italian to English"
msgstr "Y' - Anh"

#: plugin_babelfish.cpp:73
#, fuzzy
msgid "Japanese to English"
msgstr "Tây Ban Nha - Anh"

#: plugin_babelfish.cpp:76
#, fuzzy
msgid "Korean to English"
msgstr "Đức - Anh"

#: plugin_babelfish.cpp:79
#, fuzzy
msgid "Chinese to English"
msgstr "Nga - Anh"

#: plugin_babelfish.cpp:82
msgid "Portuguese to English"
msgstr "Bồ Đà oNha - Anh"

#: plugin_babelfish.cpp:85
msgid "Spanish to English"
msgstr "Tây Ban Nha - Anh"

#: plugin_babelfish.cpp:88
msgid "Russian to English"
msgstr "Nga - Anh"

#: plugin_babelfish.cpp:91
msgid "German to French"
msgstr "Đức - Anh"

#: plugin_babelfish.cpp:94
msgid "French to German"
msgstr "Pháp - Đức"

#: plugin_babelfish.cpp:112
msgid "Cannot translate source"
msgstr "Không dịch được nguồn"

#: plugin_babelfish.cpp:113
msgid "Only web pages can be translated using this plugin."
msgstr ""

#: plugin_babelfish.cpp:139
msgid "The URL you entered is not valid, please correct it and try again"
msgstr "URL không đúng. Xin sửa lại và thử một lần nữạ"

#~ msgid ""
#~ "You cannot translate anything except web pages with this plugin, sorry."
#~ msgstr ""
#~ "Bạn không thể dịch bất kì cái gì khác ngoài các trang web với plugin này,"
#~ "Thành thật xin lỗị"
